# http://module-build.sourceforge.net/META-spec.html
#XXXXXXX This is a prototype!!!  It will change in the future!!! XXXXX#
name:         W3C-XML-Kit
version:      1
version_from: 
installdirs:  site
requires:
    URI:                           0
    W3C::Util::Exception:          1
    XML::DOM:                      0

distribution_type: module
generated_by: ExtUtils::MakeMaker version 6.17
